.breakcumb-container {
  display: flex;
  align-items: center;
  gap: 20px;
  width: 100%;
  overflow: hidden;
}

.breakcumb-icon {
  height: 10px;
  width: 10px;
}

.breakcumb-container > a.active {
  color: var(--text-color);
  cursor: default;
}
